<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnDresses</name>
   <tag></tag>
   <elementGuidId>be57744d-165b-4dba-860d-36e629fba065</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#block_top_menu > ul > li:nth-child(2) > a</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//ul[contains(@class,'submenu-container')]/preceding-sibling::a[@title='Dresses']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>a</value>
      <webElementGuid>373c4293-618d-4552-9c6e-93a314065995</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>href</name>
      <type>Main</type>
      <value>http://automationpractice.com/index.php?id_category=8&amp;controller=category</value>
      <webElementGuid>2bf06d3f-e9af-4d7c-8ffc-60474239fc99</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>title</name>
      <type>Main</type>
      <value>Dresses</value>
      <webElementGuid>96b19b4c-20fe-47e5-b8f3-2d306ffabc1c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>sf-with-ul</value>
      <webElementGuid>0a20deaf-a53f-4c75-97b3-0de3f405f145</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Dresses</value>
      <webElementGuid>01dfb073-cf25-49e1-9f29-f666d6160092</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;block_top_menu&quot;)/ul[@class=&quot;sf-menu clearfix menu-content sf-js-enabled sf-arrows&quot;]/li[@class=&quot;sfHover&quot;]/a[@class=&quot;sf-with-ul&quot;]</value>
      <webElementGuid>2453c8aa-513a-4816-9b3f-2c67ef7fccd9</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='block_top_menu']/ul/li[2]/a</value>
      <webElementGuid>044b72e8-1b10-4e23-961e-42bc2a3e1d99</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:link</name>
      <type>Main</type>
      <value>(//a[contains(text(),'Dresses')])[5]</value>
      <webElementGuid>04c37816-e879-4449-96ae-84216ce527e4</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Summer Dresses'])[1]/following::a[1]</value>
      <webElementGuid>7bacf4bd-2f6e-4767-bc32-f956664d5156</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Evening Dresses'])[1]/following::a[2]</value>
      <webElementGuid>7702071d-eabe-4edd-9e98-88af14978347</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Casual Dresses'])[2]/preceding::a[1]</value>
      <webElementGuid>53d6145e-a6a6-442a-9454-587f7bb42e72</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Evening Dresses'])[2]/preceding::a[2]</value>
      <webElementGuid>2cfc6bad-e530-49db-b030-54659ea730dc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:href</name>
      <type>Main</type>
      <value>(//a[@href='http://automationpractice.com/index.php?id_category=8&amp;controller=category'])[2]</value>
      <webElementGuid>9f410306-ae98-4354-b355-9c1108c0fe28</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//li[2]/a</value>
      <webElementGuid>440cbb3a-c609-40a9-b654-4cc2cbee998d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//a[@href = 'http://automationpractice.com/index.php?id_category=8&amp;controller=category' and @title = 'Dresses' and (text() = 'Dresses' or . = 'Dresses')]</value>
      <webElementGuid>4cd6b65c-c3f7-47ba-94d9-7c6169ba8d87</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
